@media (min-width: 640px) {

    .show_640 { display: block; }
    .show_640_td { display: table-cell; }
    .hide_640 { display: none; }
    .map, #map { padding-top: 50%;  }

    /*Profile*/
    ul.primary li, ul.primary li a { display:inline-block; }

    /* Tarjoukset */
    #kokemuskategoriat div { width: 33.3%; }
    div.tarjous { width: 50%; padding-right: 20px; margin: 20px 0; float: left; }
    div.tarjous:nth-child(even) { float: right; padding-right: 0; padding-left: 20px; }
    .tarjous:nth-child(odd) { clear: both; }

    /*Etusivu*/
    #etusivu_green_tabs li { padding: 7px 18px; margin: 0 10px; width: calc(100% / 3 - 20px); }
    .suosituimmat_kohteet_top { width: calc(25% - 10px); }
    .etusivu_block_right_large { float: right; }
    .etusivu_block_left_large { float: left; }
    .etusivu_block .etusivu_block_left, .etusivu_block .etusivu_block_right, .etusivu_block .etusivu_block_center { width: 50%; padding: 0 10px; }

    .etusivu_lomakuva { width: calc(33.3333% - 6px); }
    .etusivu_lomakuva.lomakuva_kohde { width: calc(25% - 6px); }
    #matkakohde .etusivu_lomakuva { width: calc(16.6666% - 6px); }
    .etusivu_alablock { height: 460px; }
    .etusivu_alablock .haku_submit { position: absolute; bottom: 0; left: 0; }

    #lentohakulomake, #autohakulomake, #hotellihakulomake, #matkanaattori_tab .valmismatkahakulomake { padding: 28px 10px 28px 10px; }
    #valmismatkahaku { margin-top: 30px; }
    ul#matkanaattori_tabs { padding: 0; margin: -40px; margin-left: 10px; width: auto;  }
    #matkanaattori_tabs li { width: auto !important; }
    #matkanaattori_tabs li a { padding: 5px 16px; height: 20px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; margin-right: 0px; font-size: 1.6rem; }
    #matkanaattori_tab { padding-top: 0; }
    .vm-ui-time { margin-left: 10px; }
    #vm_params_where .haku_submit { margin-right: 10px; }
    #matkanaattori .haku_submit { min-width: 180px; width: 100%; max-width: 200px; }
    #akkilahdot_kohteet_lista #pikavalinnat { position: absolute; margin: 15px;  }
    #valitse_kohteet { width: calc(100vw - 65px); max-width: 520px; }

    /*All fluid*/
    .f_block:nth-child(odd) { margin-left: 0; clear: both; }
    .slick-slide:nth-child(odd) { clear: none; }
    .f_block.slick-slide { margin-left: 0; }
    .slick-slide:first-child { margin-left: 0px; }
    .f_third, .f_fourth, .f_twothirds, .f_half { float: left; width: calc(50% - 15px); margin-left: 30px; }
    .aspect_66_33 { padding-bottom: 33%; }

    .f_50_100, div.f_25_50_100 { width: 50%; }
    #footer .f_25_50_100:nth-child(2n) { clear:both; }
    div.f_33_50_100 { width: 50%; padding: 10px; }
    #akkilahdotfilters .f_33_50_100 { height: 100px; }
    .f_25_50, .f_25_100 { width: 25%; }
    .f_16_33, .f_16_25, .f_16_50 { width: 16.6666%; }
    .f_33_50 { width: 33.3333%; }
    .f_75_100 { width: 75%; }

    /*VM*/
    .vm_listing { max-width: 980px; }
    .vm_hotel_cont { float: right; }
    .vm_image, .vm_hotel_cont { width: 50%; }
    .vm_book { position: absolute; bottom: 0px; width: 50%; }
    #map_cont { position: relative; height: auto; }
    #map_cont .map { padding-top: 100%; height: auto; }

    /*Valuutta*/
    .valuuttablock div { float: left; }
    .valuuttablock div:nth-child(1) { width: 15%; }
    .valuuttablock div:nth-child(2), .valuuttablock div:nth-child(4) { width: 32.5% !important; }
    .valuuttablock:nth-child(1) div:nth-child(3) { padding-top: 42px; }
    .valuuttablock div:nth-child(3) { width: 5%; text-align: center;}
    .valuuttablock div:nth-child(5) { width: 15%; text-align: center;}
    .valuuttablock:nth-child(2) div:nth-child(1), .valuuttablock div:nth-child(3) { display: block; }

    /*Lentokenttä*/
    .lentokentta_kk div { margin-bottom: 0px; }
    .lentokentta_table td:before { display: none; }
    .lentokentta_table td,  .lentokentta_table th { display: table-cell; padding: 7px 10px; }
    .lentokentta_table tr { display: table-row; max-width: inherit; }
    .lentokentta_table table { text-align: center; }
    #suoratlennot_table td.tableheader1 { display: table-cell; }

    /* Lentohaku */
    .lt { background: #FFF !important; margin-top: 15px; padding: 15px 0 0 0; box-shadow: 0 0px 30px #eee; border: 0px; width: 100%; margin-left: 0;  }
    .lt_lahto { min-width: 220px; width: 40%; }
    .lt_meno { margin-bottom: 15px; }
    .lt_perilla { min-width: 210px; }
    .lt_partneri { padding: 8px 3px; margin-top: 10px; width: 50%; float: left; display: inline-block; clear: none; border-right: 1px solid #efefef; box-sizing: border-box; }
    .lt_flight { padding: 0; }
    .lt_flight:before, .lt_kenttaa span, .lt_kenttab, .lt_kenttaa b { display: block; }
    .lt_kentta { vertical-align: bottom; }
    .lt_vaihtoja { max-width: 140px; width: 14%;  }
    .lt_info { width: 13%; line-height: 60px; top: 2px; right: 5px; left: auto; }
    .lt_info:before { display: none; }
    .lt_info img { display: block; }
    .lt_hinta, .lt_varaacont { width: 25%; margin-top: 25px; }
    .lt_kenttaa span { display: none; }
    .lt_hinta { padding-right: 20px; }
    .lt_vaihtoja:after { display: none; }
    .lt_muuthinnat { display: inline-block; }
    .lt_muuthinnat:nth-child(n+4) { display: none; }


    /* Lento+hotelli */
    .lentotulos_combo_hotelli .lentotulos_hotelli_kuvaus_600 { width: calc(100% - 350px); }
    .lentotulos_combo_hotelli .lentotulos_hotelli_kuva { float: left; }

    /*Lomalennot*/
    .lomalennot_results td { padding-left: 10px; border-bottom: 1px solid #efefef; display: table-cell !important; padding: inherit; }
    tr.lomalennot_results { display: table-row; max-width: inherit; box-shadow: none;  }
    #lomalennot_headers td { margin: 10px; display: table-cell; float: none; }
    #lomalennot_headers td.lomalennot_15 { width: 15%; }
    #lomalennot_headers td.lomalennot_10 { width: 10%; }
    #lomalennot_headers td.lomalennot_35 { width: 35%; }
    #lomalennot_headers td:first-child, #lomalennot_headers td:nth-child(n+3):nth-child(-n+5) { display: table-cell; }
    .akkilahtohinta_td { position: inherit; right: 0; bottom: 0;  }

    /*Weather*/
    #weather_container, #climate_container { display: block; margin: 0; clear:both; }
    .weather-left, .weather-right { width: 50%; }
    #matkakohde .weathernextdays { width: calc(100% / 6); }
    .weathernextdays { width: calc(100% / 4); }

    /*Matkakohde*/
    .matkakohdekysymysboxi { float: left; width: calc(50% - 20px); }
    #matkakohdepalkki { width: 300px; }

    /* Autonvuokraus */
    .lentotulos_autonvuokraus { max-width: inherit; }
    .lentotulos_autonvuokraus_kuva { float: left; }
    .lentotulos_autonvuokraus_kuvaus { width: calc(100% - 305px); margin-left: 25px; }
    .lentotulos_autonvuokraus_ominaisuudet div { float: left; }

    /*Matkailuartikkeli */
    .matkailuartikkeli h3, .matkailuartikkeli h2 { padding: 20px 0px 5px 0px; margin: auto; }

    /*Käyttäjät*/
    .kayttaja td { display: table-cell; }

    /*Vastaukset*/
    #v_question, .v_answer { width: calc(100% - 105px); float: left; padding-left: 20px; }
    .v_user { width: 105px; height: 140px; text-align: center; float: left; overflow: hidden; }
    .v_user img { background-color: #FFFFFF; display: block; margin: auto; }
}

@media (min-width: 800px) {
    .f_75_100_800 { width: 75%; }
    div.f_25_0_800 { width: 25%; display: inline-block; }
    .f_33_100_800 { width: 33.3333%; }

    .moving_more { position: absolute; top: 20px; right: 0px; }

    /* Hotellit */
    .lentotulos_hotelli_kuvaus_600, #featured_hotels .lentotulos_hotelli_kuvaus_600 { width: calc(100% - 460px); padding-left: 20px; float: left; max-width: none; }
    #featured_hotels .lentotulos_hotelli_kuvaus_600 { width: calc(100% - 350px); }
    .lentotulos_hotelli_kuva { float: left; }
    .lentotulos_hotelli_header, .lentotulos_hotelli_huone, .lentotulos_hotelli_kieli { display: block;}

    /*VM*/
    #valmismatkahaku_sort { float: right; }
    #vm_hotelsnumber { float: left; }

    /*Kartta*/
    #matkakohdekartta { display: flex; }
}
